.contact-details dl {
	padding: 10px;
	padding-top: 0;
}
.contact-details dt {
	font-weight: bold;
}
.contact-details dd {
	padding: 0 0 10px 10px;
}
#search {
	display: none;
}
#slider {
	margin-bottom: 15px;
}
#caform label {
	float: left;
	display: block;
	width: 100px;
	text-align: right;
}
#caform p input.button {
	margin-left: 115px;
}

/*--------------------------------------------------------------

Menu styles

---------------------------------------------------------------*/
#navigation { 
	position: relative; 
	z-index: 100;
}
#navigation ul, #navigation ul ul {
	padding: 0; 
	margin: 0; 
	list-style-type: none;
}
#navigation ul li {
	float: left; 
	padding: 0; 
	margin: 0; 
}
#navigation ul li:hover {
	position:relative;
}
#navigation ul li ul {
	display: none;	
}

#navigation ul li ul a {
	background: url(/images/menubg.png) center left;
	display: block;
	width: 180px;
}
#navigation ul li ul a:hover {
	background: none;
	background-color: #607F04;
	border-top: 1px solid #C2D41C;
}
#navigation ul li:hover > ul {
	display: block; 
	position: absolute; 
	padding: 10px; 	
}
#navigation ul > li:hover > ul {
	left: -10px; 
	top: 29px;
}
#navigation ul table {
	position: absolute; 
	border-collapse: collapse; 
	top: 0; 
	left: 0; 
	z-index: 100; 
	font-size: 1em;
}
* html #navigation ul li a:hover {	
	position: relative;  
	color: #C00;
	background: none;
}

* html #navigation ul li ul {
	visibility: hidden; 
	display: block; 
	position: absolute; 
	top: -11px; 
	left: 80px; 
	padding: 10px 30px 30px 30px; 
}
#navigation ul li a:hover ul {
	visibility: visible; 
	left: -30px; 
	top: 20px; 
	lef\t: -31px; 
	to\p: 21px;
}
